.common-btn > span{
  padding-bottom:.05em
}

@media (min-width: 1081px) {
  .register-box-wrap .common-btn::before,
  .register-box-wrap .common-btn::after {
    background-image: url(../img/register-btn-pc.png)
  }
  .register-container .period {
    padding-left:.86rem;
    padding-top:.5rem;
  }
  .register-container .guest-info{
    padding-left:1.14rem;
    padding-top:.28rem
  }
}

@media (max-width: 1080px) {
  .register-box-wrap .common-btn::before {
    background-image: url(../img/register-btn-mo.png)
  }
  .register-container .period {
    padding-left:1.18rem;
    padding-top:.56rem;
  }
  .register-container .guest-info{
    padding-left:1.16rem;
    padding-top:.4rem
  }
}